Bug 152760 - CAN-2004-0686 samba buffer overflow
CAN-2004-0686 samba buffer overflow
Status: CLOSED DUPLICATE
Product: Fedora Legacy
Classification: Retired
Component: Package request (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
https://rhn.redhat.com/errata/RHSA-20...
LEGACY, rh73, rh90
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-04 13:21 EDT by Marc Deslauriers
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-03-30 18:26:30 EST
Buffer overflow in Samba 2.2.x to 2.2.9, and 3.0.0 to 3.0.4, when the "mangling
method = hash" option is enabled in smb.conf, has unknown impact and attack vectors.

Info:
https://rhn.redhat.com/errata/RHSA-2004-404.html
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2004-0686
http://marc.theaimsgroup.com/?l=bugtraq&m=109051340810458&w=2



------- Additional Comments From jp107@damtp.cam.ac.uk 2004-08-05 04:25:13 ----

This seems to be a duplicate of #1924 ...




------- Additional Comments From marcdeslauriers@videotron.ca 2004-08-05 13:04:40 ----

You're right. Bug 1924 didn't have the LEGACY keyword...

*** This bug has been marked as a duplicate of 1924 ***



------- Additional Comments From ville.skytta@iki.fi 2004-08-09 05:10:44 ----

Keyword cleanup for http://www.fedora.us/NEEDSWORK



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:26 -------

This bug previously known as bug 1946 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=1946
Originally filed under the Fedora Legacy product and Package request component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.


Note You need to log in before you can comment on or make changes to this bug.